Subject: RE: color ls for Beta19
From: [email-masked] (Ross Johnson)

2 May 1998 21:16:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Trae Mc Combs <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

On Fri, 1 May 1998, Trae Mc Combs wrote:

> Well, 
> Just make an alias:
> 
> alias ls='ls --color'
> 
> I know this will work, but I can't figure out how to make this
> work by default.  I can't figure out how to get it to use my
> .bashrc :(

Does putting something like this in your cygnus.bat file work:

SET LS_OPTIONS=--8bit --color=tty -F -T 0

+----------------------+---+
| Ross Johnson         |   | E-Mail: [email-masked]
| Info Sciences and Eng|___|
| University of Canberra   | FAX:    +61 6 2015227
| PO Box 1                 |
| Belconnen  ACT    2616   | WWW:    http://willow.canberra.edu.au/~rpj/
| AUSTRALIA                |
+--------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".